
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
	background:none;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	display:inline-block;

	transition:all linear 0.15s;
}

.accordion-section-title.active, .accordion-section-title:hover {
	/* Type */
	text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	display:block;
	padding-left:27px;
	padding-bottom: 10px;
}